@charset "utf-8";
/* Luoghhua 2017-7-29 */
*{margin:0 auto; padding:0 auto; font-size:12px; text-decoration:none; list-style-type:none;}
body{
	background-image: url('../pic/bg.jpg');
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pic/bg.jpg', sizingMethod='scale');
}
#wrap{width:1020px; height:auto; margin:0 auto;}
.banner{width:1020px; height:640px; background:#FFF; overflow:hidden;}

.banner .bannerCon{width:1020px; height:640px; margin:0 auto; position:relative;}
.banner .bannerCon .bLeft{width:510px; height:600px; position:absolute; left:0px; top:0px;}
.banner .bannerCon .bLeft span{width:510px; height:600px; color:#FFF; font-size:100px; text-align:left; line-height:586px; font-family: "futura", arial; position:absolute; opacity:.7; cursor:pointer; left:0px; top:0px; z-index:1;}

.banner .bannerCon .bReft{width:510px; height:600px; position:absolute; right:0px; top:0px;}
.banner .bannerCon .bReft span{width:510px; height:600px; color:#FFF; font-size:100px; text-align:right; line-height:586px; font-family: "futura", arial; position:absolute; opacity:.7; cursor:pointer; right:0px; top:0px; z-index:1;}
.banner .bannerCon .bLeft span:hover, .banner .bannerCon .bReft span:hover{opacity:1;}

.banner .bannerCon .scroll{width:2000%; height:600px; position:relative; left:0px;}
.banner .bannerCon .scroll img{width:1020px; height:600px; float:left;}

.banner .bannerCon .bPage{width:auto; height:30px; position:absolute; left:285px; bottom:0px;}
.banner .bannerCon .bPage ul li{width:40px; height:6px; border-radius:4px; background:#d8d8d8; margin:5px 5px; float:left;}
.banner .bannerCon .bPage ul li.hover{background:#66d6ff;}